body{

  font-family: 'Poppins', sans-serif !important;
  
  }
list-group {
    width: 100%;
    margin-inline: 1.5rem;
  }
    
  .list-group-radio .list-group-item {
    cursor: pointer;
    border-radius: .5rem;
  }
  .list-group-radio .form-check-input {
    z-index: 2;
    margin-top: -.5em;
  }
  .list-group-radio .list-group-item:hover,
  .list-group-radio .list-group-item:focus {
    background-color: var(--bs-secondary-bg);
  }
  
  .list-group-radio .form-check-input:checked + .list-group-item {
    background-color: var(--bs-body);
    border-color: var(--bs-primary);
    box-shadow: 0 0 0 1px var(--bs-primary);
  }
 




 .sin-border, .sin-border:focus-visible {
    border: 0px !important;
    outline: 0px !important;
  }